<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="view">#80000000</color>
    <color name="main_gray1">#E4E1E1</color>
    <color name="text_color1">#2C2C2C</color>
    <color name="main_gray">#E6CBCCCC</color>
    <color name="color_CECECE">#CECECE</color>
    <color name="color_FA666B">#FA666B</color>
    <color name="color_D6242A">#D6242A</color>
    <color name="color_cccccc">#cccccc</color>
    <color name="color_EFB38B">#EFB38B</color>
    <color name="color_FA6502">#FA6502</color>

    <color name="color_FDE38E">#FDE38E</color>
    <color name="color_FDF09f">#FDF09f</color>
    <color name="color_Fa728A">#Fa728A</color>
    <color name="color_EDB7C1">#EDB7C1</color>
</resources>